package com.cyksj.common.util;

import cn.hutool.core.util.StrUtil;

import java.util.List;

/*
 *项目名: netflix
 *文件名: BlackOpsUtil
 *创建者: JavaZou
 *创建时间:2023/7/4 14:12
 */
public class BlackOpsUtil {

	public static List<String> black_phones = List.of("170", "171", "162", "167", "165");


	public static Boolean phoneIsStart(String phone) {
		Boolean isFlag = false;
		if (StrUtil.isEmpty(phone)) return !isFlag;

		for (String black_phone : black_phones) {
			if (phone.startsWith(black_phone)) {
				isFlag = true;
				break;
			}
		}
		return isFlag;
	}
}
